Fehler bei Update auf 4.1.5

Hi Leutz,

ich hab nen Problem,

das Updatetool gibt mir diese Fehlermeldung aus:

Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/www/web1/html/Oxid/updateApp/core/updateConfig.php on line 57

Warning: Invalid argument supplied for foreach() in /home/www/web1/html/Oxid/updateApp/core/updateConfig.php on line 57
update finished

kann mir wer dazu was sagen?

Die Suche schon benutzt?
http://www.oxid-esales.com/forum/showthread.php?t=2160&highlight=array_merge()